gnome-dictionary-3.10.0

Introduction to GNOME Dictionary

The GNOME Dictionary package contains a dictionary for the GNOME Desktop.

This package is known to build and work properly using an LFS-7.5 platform.

Package Information

GNOME Dictionary Dependencies

Required

GTK+-3.12.2 and yelp-xsl-3.12.0

Optional

GTK-Doc-1.20.

User Notes: http://wiki.linuxfromscratch.org/blfs/wiki/gnome-dictionary

Installation of GNOME Dictionary

Install GNOME Dictionary by running the following commands:

./configure --prefix=/usr &&
make

This package does not come with a test suite.

Now, as the root user:

make install

Command Explanations

--enable-gtk-doc: Use this parameter if GTK-Doc is installed and you wish to rebuild and install the API documentation.

Contents

Installed Programs: gnome-dictionary
Installed Libraries: libgdict-1.0.so
Installed Directories: /usr/include/gdict-1.0, /usr/share/gdict-1.0, /usr/share/gnome-dictionary, /usr/share/gtk-doc/html/gdict and /usr/share/help/*/gnome-dictionary

Short Descriptions

gnome-dictionary

is used to look up words on dictionaries.

libgdict.so

is GNOME Dictionary client library.

Last updated on 2014-07-25 16:43:49 +0000